.menuComplete {	
position: absolute; width: auto;  z-index: 555; right: 0; top: 46px;
}
.menuBlock {float: left; padding: 0;  bottom: 0; padding: 0; margin: 0;  display: block; width: auto; position: relative;}
.subMenuBlock {
	z-index: 150; 
	display: none; 
	position: absolute; 
	left: 0px; 
	top: 34px;
	width: 190px; 
	border-top: 0; 
	margin: 0;
	} 
.subMenuBlock .menuBlock {position: relative; width: 100%; height: auto; float: left;}

/* HLAVNI TLACITKA */ 
.subMenuBlock .menuBlock div.menuItem, .subMenuBlock .menuBlock a:link, .subMenuBlock .menuBlock a:visited {
	float: left;
	text-transform: uppercase;
}

/* HLAVNI TLACITKA */ 
div.menuItem, a.menuItem {
	font-family: 'League Spartan', sans-serif;
	float: left; 
	color: #000; 
	z-index: 150; 
	font-size: 12pt; 
	text-align: left;
	padding: 10px 10px 5px 10px;
	width: auto;
	text-transform: uppercase;
	}

div.menuItem:hover, a.menuItem:hover, a.menuItemHover {
	color: #fff; 
	background-color: #e30613;
	}
 a.menuItemActive {
	color: #fff; 
	background-color: #e30613;
	z-index:15;

 }
.subMenuBlock div.menuItem, .subMenuBlock a.menuItem {
	width: 190px;
	font-size: 10pt; 
	display: block; margin: 0; 
	background-color: rgba(0,0,0,0.8); color: #ddd;
	border-bottom: 1px solid #333;
	padding: 7px 15px 4px 15px;
	text-align: left;
	float: left;
}
.subMenuBlock div.menuItem:hover, .subMenuBlock a.menuItem:hover {background-color: rgba(255,255,255,0.9); color: #222; border-left: 3px solid #b33131; padding-left: 15px;}

.fastLinksContainer {width: 100%; float: left; margin-bottom: 10px; margin-top: 0;}
a.fastLinks {float: left;
	z-index: 150; 
	font-size: 12pt;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	position: relative;
	color: #b33131;
	border: 1px solid #ddd;
	background-color: #fff; margin-right: 5px; margin-bottom: 5px;
	width: 208px;
	transition: 0.2s;
	}

a.fastLinks:hover {
	border: 1px solid #b33131;		
}

a.fastLinks img {width: 100%; height: auto; margin: 0;}
a.fastLinks div {font-size: 12pt; color: #b33131; text-align: center; padding:10px 0;}

